#discountfield{
 float:left !important; 
 width:65% !important;
 margin-right:5px !important;
}

#kiosk .discountfieldlbl{
 float:left !important;
 text-align:left !important;
 width:100% !important;
 margin-top:5px !important;
}

.kiosk_loginContainer{
	margin:0px auto;
	width:40%;
}
.kiosk_loginSubContainer{
	padding: 5%;
	background:#f7f7f7;
	border:1px solid #ccc;
	float:left;
	width:100%;
}

#kiosk h1.pack_heading{
	clear:both;	
}
/************************************************** Same Styles for ALL Kiosks*****************************************************/
.alert { float:left; width:100%; }
#kiosk .intl-tel-input{
	width:100%;
}
#kiosk #phone, #kiosk #cell{
	padding-left:45px;
}
#kiosk .btn, #kiosk .btn-success
{
	padding: 7px 13px 8px 13px;
	font-size: 14px;
	color: #fff;
	border-top: 0px solid #45454b !important;
	border-bottom: 0px solid #45454b !important;
	border-left: 0px solid #45454b !important;
	border-right: 0px solid #45454b !important;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	margin-left:10px;
}
#kiosk input[type="submit"], #kiosk button[type="submit"], #kiosk .btn-primary{
	margin-left:0px !important;
	margin-bottom:5px;
}
#kiosk .form-group{
	margin-bottom:15px;
}

#kiosk h3.text-warning, #kiosk h3.text-success{ margin-bottom:8px; font-size:14px; } 
#kiosk h3.text-warning{ color: #8a6d3b; }
#kiosk h3.text-success{ color: #3c763d; }
#kiosk label { font-weight: normal !important; }
/************************************************************ Menu Setting*********************************************************/
#main-content{
	padding-bottom:30px;
}
.kioskmenu{
	text-align:right;
	display:block;
	float:left;
	width:100%;
	clear:both;
	margin-bottom:20px;
}
.kioskmenu a{
	margin-left:10px;
}
.top-preview-buttons{
	display:block;
	width:100%;
	float:left;
	margin-bottom:20px;
}
.top-preview-buttons form{
	display:inline;
	width:50%;
	padding:0px;
	margin:0px;
	text-align:left;
}
/************************************************************ Reports*********************************************************/
.reportMainContainer{
	display:block;
	width:100%;
	margin:30px 0px;
}
.report_postTitle{
	
}
.reportListContainer{
	display:block;
	padding:3%;
	border:1px solid #CCC;
	margin-top:15px;
}
.reportBoxContainer{
	display:block;
	border:1px solid #CCC;
	margin-bottom:3%;
}
.reportBoxContainer:last-child {
    margin-bottom:0px;
}
.reportTopRowLeft, .reportBottomRowLeft{
	display:inline-block;
	width:40%;
	padding:15px 30px;
	border-right:1px solid #CCC;
}
.reportTopRowRight, .reportBottomRowRight{
	display:inline-block;
	width:59%;
	padding:15px 30px;
}
.reportBoxContainer label, .reportBoxContainer a, .reportBoxContainer p, .reportBoxContainer span, .reportBottomRowRight{
	font-size:15px;
	margin:0px !important;
}
.reportBoxContainer label, .reportBoxContainer a{
	font-weight:bold;
}


@media all and (max-width: 2000px) and (min-width: 800px) {
	.reportTopRowLeft, .reportTopRowRight, .reportBottomRowLeft, .reportBottomRowRight{
		
	}
}
@media all and (max-width: 750px) {
	.reportTopRowLeft, .reportTopRowRight, .reportBottomRowLeft, .reportBottomRowRight{
		display:block;
		width:100%;
	}
	
	.reportTopRowRight a{
		font-weight:normal;
	}
	
	.reportTopRowLeft, .reportBottomRowLeft{
		border:0px;
	}

	.kioskmenu a{
		display:block;
		margin:0px auto !important;
		text-align:center;
		margin-bottom:10px !important;
	}
	.squarebox {
		padding:15px;
	}
	.kiosk_loginContainer{
		width:100%;
	}

}
/************************************************************ /Reports********************************************************/


.flag {
	width: 16px;
	height: 11px;
	background:url(../images/flags.png) no-repeat;
	display:block;
	position:relative;
	top:3px;
}

.flag.flag-es {background-position: -16px -44px}
.flag.flag-us {background-position: -160px -154px}



/*wizard start **************************************************/
.payment-wizard{float: left; width: 100%; padding-left:0px; list-style:none; margin-left:0px;}
.payment-wizard li.active{position: relative; z-index: 1;}
.wizard-heading{float: left; width: 100%; padding: 10px 15px; background-color: #fafafa; margin-bottom: 1px; box-sizing: border-box; font-size: 18px; color: #4c4c4c; text-transform: uppercase; transition: 0.3s;}
.wizard-content{display: none; float: left; width: 100%; background-color: #fff; box-shadow: 0 8px 8px #d2d2d2; padding: 15px; box-sizing: border-box;}
li:first-child .wizard-content{display: block;}
.wizard-content p{margin-bottom: 15px; font-size: 15px; line-height: 26px; color: #4c4c4c;}
.btn-green{color: #fff; float: right; border: 0; padding: 7px 10px; min-width: 92px; z-index: 1; cursor: pointer; font-size: 14px; text-transform: uppercase; background-color: #5fba57; border-radius: 3px; border-bottom: 3px solid #289422; position: relative; transition: 0.3s;}
.btn-green:before{content: ""; width: 100%; height: 0; border-radius: 3px; z-index: -1; position: absolute; left: 0; bottom: 0; background-color: #289422; transition: 0.3s;}
.btn-green:hover:before{height: 100%;}
.wizard-heading span{float: right; background-image: url(wizard-icons.png); background-repeat: no-repeat;}
.icon-user{width: 20px; height: 18px; background-position: 0 -40px; margin-top: 4px;}
.icon-location{width: 15px; height: 20px; background-position: -22px -42px; margin-top: 4px;}
.icon-summary{width: 20px; height: 20px; background-position: -39px -42px; margin-top: 4px;}
.icon-mode{width: 20px; height: 16px; background-position: -61px -34px; margin-top: 6px;}
.active .wizard-heading{background-color: #447294; color: #fff; margin-bottom: 0;}
.active .icon-user{background-position: 0 0;}
.active .icon-location{background-position: -22px 0;}
.active .icon-summary{background-position: -39px 0;}
.active .icon-mode{background-position: -61px 0;}
.completed .wizard-heading{color: #447294; position: relative; padding: 10px 15px 10px 36px; cursor: pointer; transition: 0.3s;}
.completed .wizard-heading:before{content: "\2714"; color: #fff; text-align: center; font-size: 15px; font-weight: bold; position: absolute; left: -7px; top: 8px; width: 32px; padding: 4px 0; background-color: #447294; z-index: 99;}
.completed .wizard-heading:after{content: ""; position: absolute; top: 38px; left: -7px; border-left: 7px solid transparent; border-top: 5px solid #001e34;}
.completed .icon-user{background-position: 0 -20px;}
.completed .icon-location{background-position: -22px -21px;}
.completed .icon-summary{background-position: -39px -21px;}
.completed .icon-mode{background-position: -61px -17px;}
/*wizard end **************************************************/




/*On Off Button CSS Start**************************************/
.onOffButtonContainer {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.onOffText{
	float:left;
	width:220px;
	height: 35px;
	line-height:35px;
}
.onOffButton{
	float:left;
	height: 35px;
}

.onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "Yes" !important;
    padding-left: 10px;
    background-color: #98DB40; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "No" !important;
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px; margin: 6px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 56px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

/*On Off Button CSS end**************************************/





/*Form validation start**************************************/
/* Z-INDEX */
 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }

    .ui-dialog .formError { z-index: 5000; }
    .ui-dialog .formError .formErrorContent { z-index: 5001; }
    .ui-dialog .formError .formErrorArrow { z-index: 5006; }




.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: relative !important;
	top: 0px !important;
	left: 70px !important;
	display: block;
	cursor: pointer;
	text-align: left;
	width:200px !important;
	
}

.formError.inline {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none;
}

.formError .formErrorContent {
	width: 100%;
	/*background: #ee0101;*/
	background:#ee0101 url(../images/close.png) no-repeat top 2px right 2px;
	position:relative;
	color: #fff;
	min-width: 120px;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	-o-box-shadow: 0 0 6px #000;
	padding: 4px 20px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
}

.formError.inline .formErrorContent {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}

.greenPopup .formErrorContent {
	background:#33be40 url(../images/close.png) no-repeat top 2px right 2px;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	-o-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 11px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
/*Form validation end**************************************/



/*Email Verification Page**********************************/
.emailVerificationWrapper{
	clear:both;
	width:40%;
	margin:20px auto;
	
}
.emailVerificationContainer{
	float:left;
	clear:both;
	width:90%;
	text-align:center;
	padding:5%;
	background:#F7F7F7;
	border:1px solid #cccccc;
	min-height:305px;
	height:auto;
}
.emailVerificationContainer h1{
	display:block;
	width:100%;
	clear:both;
	margin-top:0px;
}
.formFieldsContainer{
	float:left;
	width:100%;
	clear:both;
}
.formFields{
	width:100%;
	float:left;
	margin-top:20px;
}
.formFields label{
	cursor:pointer;
	width:100%;
	display:block;
	clear:both;
}
.formFields input{
	width:100%;
	display:block;
	clear:both;
}

@media all and (max-width: 980px){
	.emailVerificationWrapper{
		width:100%;
		margin:20px auto;
	}
	.emailVerificationContainer{
		width:auto;
	}
}
/*Email Verification Page End******************************/
#kiosk .detailform select { width:100% !important; }

.dashboardFormButton{
	background:none;
	border:none;
	cursor:pointer;
}

.kiosNewsContainer, .kioskUserPostContainer{
    width: 100%;
    overflow: auto;
    overflow-y: hidden;
    -ms-overflow-y: hidden;
}

.kiosNewsContainer img{
    max-width: 100% !important;
}

.pre_row{
    clear: both;
    display: block;;
    width: 100%;
    margin-bottom: 15px;
}




#banner_container{
    clear: both;
    margin: 0px auto;
    width:auto;
    max-width: 1055px;
    height:333px;
    background:url(../images/banner.png) top center no-repeat;
    padding-top:150px;
    margin-bottom: 30px;
}

.b_heading_1{
    font-size:48px;
    color:#000000;
    font-weight:bold;
    margin-left: 20px;
}
.b_heading_2{
    font-size:35px;
    color:#1281b4;
    font-weight:bold;
    margin-left: 20px;
}

#content_container{
    clear: both;
    margin: 0px auto;
    width:auto;
    max-width: 1055px;
    background:#FFFFFF;
    margin-bottom: 20px;
}

.home_description{
    font-size:14px;
    color:#000000;
    font-weight:normal;
}

.desc_head{
    font-size:24px;
    color:#000000;
    font-weight:bold;
}
.desc_content{
    font-size:18px;
    color:#000000;
}
.desc_note{
    font-size:18px;
    color:#000000;
}
.desc_note span{
    color:#1281b4;
}

#home_boxes{
    float:left;
    width:100%;
    margin-top:45px;
}

.box_container{
    width:auto;
    text-align:center;
    margin-bottom:50px;
}
.box_image{
    width:122px;
    height:122px;
    margin:0px auto;
}
.bi_one{ background:url(../images/box_img_1.png) no-repeat center top; }
.bi_two{ background:url(../images/box_img_2.png) no-repeat center top; }
.bi_three{ background:url(../images/box_img_3.png) no-repeat center top; }
.bi_four{ background:url(../images/box_img_4.png) no-repeat center top; }
.bi_five{ background:url(../images/box_img_5.png) no-repeat center top; }

.box_text{
    font-size:18px;
    color:#000000;
    font-weight:normal;
    padding:10px 20px;
}
.box_text span{
    font-size:12px;
    color:#707070;
    font-weight:normal;
    display:block;
    margin-top:15px;
}

#main_content_container{
    float:left;
    width:100%;
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}


@media only screen and (max-width: 400px) {
    #logo{
        float:none;
        margin:0px auto;
        width:100%;
    }
    #language_container{
        float:none;
        margin:0px auto;
        width:100%;
    }
    #language_container ul {
        float:none;
        margin:0px auto;
        width:54%;
    }
    .col-xs-6{ width:100%; }
    #banner_container{ padding-top:150px; }
    .b_heading_1 { font-size:30px; }
    .b_heading_2 { font-size:25px; margin-top:30px; }
}

@media only screen and (max-width: 500px) {
    #banner_container{ padding-top:90px; }
    .b_heading_1 { font-size:40px; }
    .b_heading_2 { font-size:30px; margin-top:30px; }
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.search_keyword{
    color: #333333;
    background: #ffff00;
}

.newsItemRow{
    margin-bottom:50px;
    max-width: 100%;
}

.newsItemRow img{
    max-width: 100%;
}

.select2-container--default .select2-results__option .select2-results__option {
    padding-left: 2em !important;
}

.symbol_request{
    display: block;
    margin-top: 7px;
}

.tips_button{
    float: left !important;
    margin-left: 0px !important;
}



/*@font-face {
    font-family: 'helvetica_ce_55_romanbold';
    src: url('../fonts/helvetica_neue_ce_75_bold-webfont.eot');
    src: url('../fonts/helvetica_neue_ce_75_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_neue_ce_75_bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica_neue_ce_75_bold-webfont.woff') format('woff'),
         url('../fonts/helvetica_neue_ce_75_bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_neue_ce_75_bold-webfont.svg#helvetica_ce_55_romanbold') format('svg');
    font-weight: 100;
    font-style: inherit;
}*/


.menu_head {
    padding:0px 0px;
    display:block;
    clear:both;
    width:100%;
    float:left;
    margin-top: 5px;
}


.menu_body {
    display:none;
    /*background:url(../images/orangeArrow.jpg) no-repeat top 0px left 35px !important;*/
    float:left;
    width:100%;
    margin-bottom:10px;
}
.arrow{
}


.pixakoSubscriptionContainer{
    margin-bottom:20px;
    display:block;
    width:100%;
}
.pixakoSubscriptionContainer p{
    margin-bottom:0px;
}

.pixakoSubscriptionPageMainHeading{
    font-size:18px;
    background:#e9e9e9;
    display: none !important;
}
.pixakoSubscriptionHead{
    float:left;
    width:100%;
    display:block;
    font-size:16px;
    padding:13px 0px;
    background-color:#f1f1f1;
    color:#181818;
    margin-bottom:10px;
    font-weight:bold;
}
.pixakoSubscriptionHead span{
    margin-right:10px;
}
.pixakoFlagIcon{
    top:0px;
    position:relative;
}
.pixakoSubscriptionDetails{
    display:block;
    float:left;
    width:100%;
}
.pixakoRightArrow{
    float:left;
    width:60x;
    text-align:center;
}

.innerContents{
    background:#242424;
    padding-top:13px;
    float:left;
    width:100%;
}
.innerContents a{
    float:right;
}

.innerTextCont{
    color:#FFF;
    font-size:14px;
    padding:0px 3%;
    line-height:18px;
    float:left;
    width:94%;
}
.pixakoSubscriptionContainer p{
    /*padding-bottom:15px;*/
    float:left;
    width:94%;
    display:block;
    float:left;
}
.innerTextCont strong, .innerTextCont p{
    color:#FFF;
    font-weight:normal;
    padding-bottom:0px;
    line-height:30px;
}

.codContainer{
    float:left;
    width:100%;
}
.cCleft{
    float:left;
    width:65%;
}
.cCleft p{
    width:100%;
    float:left;
}

.cCRight{
    padding-top:7px;
    float:left;
    width:35%;
}

.pixakoBuyNowButton{
    width:100%;
    float:left;
}

.pixakoBuyNowButton form{
    display:inline;
}

.rightHeadArrow{
    display:inline-block;
    height:6px;
    width:8px;
    background-image:url(../images/orangeDownArrow.jpg);
    background-position:right;
    background-repeat:no-repeat;
    margin-top:20px;
}
.codTitle{
    font-size:16px;
    display:inline-block;
    float:left;
    width:80%;
}
.pixakoBuyNowButton input[type="submit"], .pixakoBuyNowButton button[type="submit"]{
    float:right;
}

.pixakoBuyNowButton a{
    float:left;
    display:inline-block;
}
.pixakoBuyNowButton a, .pixakoBuyNowButton input[type="submit"], .pixakoBuyNowButton button[type="submit"]{
    font-size:11px;
    line-height:29px;
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    text-decoration:none;
    border:none;
    cursor:pointer;
    width:48%;
    padding:0px;
}
.pixakoBuyNowButton a:hover, .pixakoBuyNowButton input[type="submit"]:hover, .pixakoBuyNowButton button[type="submit"]:hover{
    background:#F97C20;
}
.pixakoBottomDiv{
    background:#75b238;
    padding:0px 3%;
    height:52px;
    float:left;
    width:94%;
    text-align:left;
}
.pixakoBottomDiv a{
    font-size:16px;
    color:#FFF;
    text-decoration:none;
    line-height:52px;
    float:left;
}
.greenArrowAaa{
    float:right !important;
}

.greenArrow{
    width:8px;
    height:6px;
    display:block;
    background:url(../images/greenArrow.jpg) no-repeat;;
    margin-top:7px;
    position:relative;
    top:17px;
}
.closeIcon {
    width:16px;
    height:16px;
    background:url(../images/close.png) no-repeat;;
    position:relative;
    right:2px;
    top:-10px;
}

/*
@media all and (max-width: 2000px) and (min-width: 800px) {
	.pixakoBox:nth-child(even) { float:right; clear: right; }
	.pixakoBox:nth-child(odd) { float:left; clear: left; }
	.pixakoBox{
	  width:49%;
	  display:block;
	}
}
*/
.pixakoBox{
    width:80%;
    display:block;
    margin:0px auto;
}

.fa{
    min-width:10px;
}

.pixakoEmailSocialButton{
    float: left;
    display: block;
}

.codContainer{
    margin-bottom: 5px;
}
.iconic_link{
    display: inline-block;
    float: left;
    padding-left: 18px;
    font-size: 10px;
    color: #999999;
    min-width: 155px;
}


.additional_email_targetting_button{
    background: #FFFFFF url("../images/email_list_icon.png") left no-repeat;
    margin-right: 10px;
}
.social_marketing_button{
    background: #FFFFFF url("../images/social_icon.png") left no-repeat;
}
.pixakoSubscriptionContainer p small{
    margin-bottom: 15px;
    display: block;
}

.checkboxes_p{
    margin-bottom: 2px;
    display: block;
    clear: both;
}
.checkboxes_p input[type=checkbox]{
    display: inline-block;
    margin-right: 10px;
}
.checkboxes_p label{
    cursor: pointer;
    position: relative;
    top: -1px;
    display: inline-block;
}

.modal{
    padding-top: 100px !important;
}

.modal .btn{
    margin-bottom: 0px !important;
}
.modal_close{
    float: right;
}

#elastic_email_checkboxes{
    max-height: 300px;
    overflow-y: auto;
}

.checkout_total{
    text-align: right;
    font-weight: bold;
}
.total_pirce{
    font-weight: bold;
}


.plan_container{
    clear: both;
    display: block;
    width: 100%;
    /*margin-top: 30px;*/
    float: left;
    margin-bottom: 25px;
}
.plan_container:first-child {
    /*margin-top: 0px;*/
}
.plan_container:last-child {
    /*margin-bottom: 0px;*/
}

.plan_upper_container {
    clear: both;
    display: block;
    width: 100%;
}

.plan_bottom_container{
    clear: both;
    display: block;
    width: 100%;
}

.plan_title{
    display: inline-block;
    width: 49%;
    font-size: 18px;
}

.plan_price{
    display: inline-block;
    width: 9%;
    text-align: center;
    font-size: 16px;
}

.plan_button{
    display: inline-block;
    float: right;
    width: 40%;
}

.plan_button_full_width{
    width: 100% !important;
}

.plan_email_target_button{
    background-image: none;
    background-color: #F97C20;
    font-size: 11px;
    line-height: 29px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    width: auto;
    padding: 0px 10px;
    float: left;
}

.plan_button_a{
    background-color: #F97C20;
    font-size: 11px;
    line-height: 29px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    width: 48%;
    padding: 0px;
    float: right;
}

.plan_button_input{
    background-color: #F97C20;
    font-size: 11px;
    line-height: 29px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
    width: 48%;
    padding: 0px;
    float: left;
}

.plan_button_input:hover, .plan_button_input:hover{
    background-color: #75B338;
}

.plan_bottom_left{
    display: inline-block;
    width: 49%;
}

.plan_bottom_middle{
    display: inline-block;
    width: 9%;
    text-align: center;
}

.plan_bottom_right{
    display: inline-block;
    float: right;
    width: 40%;
}

.icons_container{
    clear: both;
    display: block;
    width: 100%;
    float: left;
}

.plan_et_left{
    display: inline-block;
    width: 80%;
    float: left;
}

.plan_et_right{
    display: inline-block;
    width: 49%;
    float: right;
}

.pack_extra_items_container{
    display: block;
    width: 100%;
    float: left;
    font-size: 14px;
    color: #999999;
    margin-bottom: 2px;
}
.pixakoEmailSocialPrices{
    float: left;
    display: block;
    text-align: center;
}
@media only screen and (max-width: 750px) {
    .plan_title, .plan_price, .plan_button {
        display: block;
        width: auto;
        float: none;
        margin-top: 10px;
        text-align: center;
        clear: both;
    }

    .plan_bottom_left, .plan_bottom_middle, .plan_bottom_right{
        display: block;
        width: auto;
        float: none;
        margin-top: 10px;
        text-align: center;
        clear: both;
    }

    .plan_email_target_button{
        width: 48%;
    }

    .plan_et_left, .plan_et_right{
        clear: both;
        width: 100%;
    }
    .pack_extra_items_container {
        text-align: center;
    }
}

@media only screen and (max-width: 450px) {
    .plan_button_a, .plan_button_input, .plan_button_full_width, .additional_email_targetting_button{
        display: block;
        width: 100%;
        float: none;
        clear: both;
        margin-top: 5px;
    }
}

#elastic_email_checkboxes::-webkit-scrollbar-button:vertical:increment {
    background: url("../images/scrollbar_down_arrow.png") no-repeat top center;
}

#elastic_email_checkboxes::-webkit-scrollbar-button:vertical:decrement {
    background: url("../images/scrollbar_up_arrow.png") no-repeat bottom center;
}

.plan_button_input,
.plan_button_a,
.plan_button_full_width,
.plan_email_target_button
{
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

.kioskmenu .btn
{
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

.checkout_elastic_email_lists_{

}

/*modal styling*/
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.modal-open {
    overflow: hidden;
}
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}
.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}
.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}
.clickable {
    cursor:pointer;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
    .modal-sm {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}
.clearfix:before,
.clearfix:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}
.clearfix:after,
.modal-footer:after {
    clear: both;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}
.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.hidden {
    display: none !important;
}
.affix {
    position: fixed;
}




